*, *:before, *:after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    max-width:420px;
    position: relative;
    min-height: 100%;
}


.gris_negro{
    color: #030304;
}
.azul_marino{
    color:#106A9C;
}
.verde{
    color:#6CAF2E;
}
.azul_claro{
    color:#409A9B;
}

body {
    background: linear-gradient(#409A9B, #106A9C) center;
    /*background: linear-gradient(#3AB0E5, #0093D8) center;*/
	height: 90vh;
	padding: 0 5%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-perspective: 1000px;
	perspective: 1000px;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	position: relative;
	background-color: #111111ba;
    font-family: "Roboto Condensed", sans-serif;
}
h1, h2, h3 {
    font-weight: 600;
}

@-webkit-keyframes ripple {
    0% {
        height: .75rem;
        width: .75rem
    }

    100% {
        height: 2.125rem;
        width: 2.125rem;
        border-color: rgba(0,0,0,0)
    }
}
@keyframes ripple {
    0% {
        height: .75rem;
        width: .75rem
    }

    100% {
        height: 2.125rem;
        width: 2.125rem;
        border-color: rgba(0,0,0,0)
    }
}
@-webkit-keyframes icon-spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
@keyframes icon-spin {
    0% {
        -webkit-transform: rotate(0);
        transform: rotate(0)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}
@keyframes zoom-in-out {
    0% {
        transform: scale(1, 1);
    }
    50% {
        transform: scale(1.2, 1.2);
    }
    100% {
        transform: scale(1, 1);
    }
}
/* ==========================================
    MATERIAL CARD
========================================== */
.material-card, .mc-btn-action {
    position: absolute;
    left: 88%;
    top: -5%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid;
    width: 54px;
    height: 54px;
    line-height: 44px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    z-index: 20;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}
.material-card.mc-active .mc-btn-action {
    top: 65px;
}
.mc-btn-action2, #iconShated {
    position: absolute;
    left: 1%;
    top: -5% !important;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 5px solid;
    width: 54px;
    height: 54px;
    line-height: 44px;
    text-align: center;
    color: #fff;
    cursor: pointer;
    z-index: 20;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.mc-btn-action2 {
    top: 65px;
}




/* ==========================================
    CONTENIDO CARD
========================================== */
.contenido {
	min-width: 100%;
	max-width: 500px;
	max-height: 85vh;
	min-height: 85vh;
	border-radius: 20px;
	position: relative;
	-webkit-transition: 1.5s ease-in-out;
	transition: 1.5s ease-in-out;
	transform-style: preserve-3d;
}
.side {
	position: absolute;
	text-align: center;
	width: 100%;
	height: 100%;
	padding: 1px;
	color: #fff;
	transform-style: preserve-3d;
	backface-visibility: hidden;
	border-radius: 20px;
}
.content {
	transform: translatez(70px) scale(0.8);
	line-height: 1.2em;
}
.content h1 {
	position: relative;
}
.content p {
	margin-top: 50px;
	line-height: 2em;
}
.content h1:before {
	content: "";
	position: absolute;
	bottom: -15px;
	height: 3.5px;
	background-color: #6CAF2E;
	width: 120px;
	left: 50%;
	transform: translateX(-50%);
}

.content2 {
	transform: translatez(70px) scale(0.8);
	line-height: 1.2em;
}
.content2 h1 {
	position: relative;
    padding: 1px;
    margin-top: 10px !important;
}
.content2 p {
	margin-top: 50px;
	line-height: 2em;
}

.content2 h1:before {
	content: "";
	position: absolute;
	height: 3.5px;
	background-color: #FFF;
	width: 120px;
	left: 50%;
	transform: translateX(-50%);
}



.front {
	background-size: 100vh;
	background-color: #333;
	z-index: 2;
}
.back {
	background-color: #333;
	background-size: cover;
	transform: rotateY(180deg);
	z-index: 0;
}
.rotate {
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
.rotate2 {
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
form {
	text-align: left;
}
.back h1 {
	margin: 0;
}
form label,
form input {
	display: block;
}
form textarea, #vDatos, #vServicios {
	background: transparent;
	border: 0;
	border-bottom: 2px solid #444;
	padding: 5px;
	width: 100%;
	color: #fff;
}
form label {
	margin: 15px 0;
}
form input[type="submit"], #vDatos, #vServicios {
	display: block;
	width: auto;
	margin: 10px auto;
	padding: 5px 10px;
    border: 3.5px solid #fff;
    font-weight: 700;
	border-radius: 10px;
	color: #fff;
	cursor: pointer;
}

/* Stilo de mis botones */

.white-mode {
	text-decoration: none;
	padding: 7px 10px;
	background-color: #122;
	border-radius: 10px;
	color: #fff;
	transition: 0.35s ease-in-out;
	position: fixed;
	left: 15px;
	bottom: 15px;
	font-family: "Montserrat";
}

.white-mode:hover {
	background-color: #fff;
	color: #122;
}

.imgCard{
    max-width:300px;
    width:90%;
    padding:15px;
    border-radius:50%;
}
.imgBiz{
    height: 80px;
    margin-top: 20px;
}

#vServicios{
	-webkit-perspective: 1000px;
	perspective: 1000px;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	backface-visibility: hidden;
    margin: 0;
    padding: .7em 1em;
    position: absolute;
    left: 30%;
    font-size: 1em;
    /*bottom: -8em;   */ 
    top: 115%;
    right: 30%;
    animation: zoom-in-out 2s ease infinite;
}
#vDatos{
	-webkit-perspective: 1000px;
	perspective: 1000px;
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	backface-visibility: hidden;
    margin: 0;
    padding: .7em 1em;
    position: absolute;
    left: 30%;
    font-size: 1em;
    /*bottom: -8em;   */ 
    top: 103%;
    right: 30%;
    animation: zoom-in-out 2s ease infinite;
}
.svg {
    width: 30px;
    height: 30px;
    float: left;
}
a{
    text-decoration: none;
    font-weight: bold;
    color: #fff;
}
.modal-dialog{
    margin-bottom: 0px;
    position: absolute;
    bottom: 100px;
    margin-left: 50%;
    transform: translateX(-50%) !important;
    min-width: 350px;
    padding: 5px 2.5px;
    border-radius: 1em;
    display: none;
}
.title{
    margin: 3% 0;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

/* ==========================================
    CONTACT
========================================== */

.contact-area {
    width: 100%;
    height: 100vh;
    position: relative;
}
.contact {
    position: relative;
    max-width: 100%;
    padding: 0px 10px;
    overflow: hidden;
    margin: 0 auto;
}

@media (min-width: 1024px) {
    .contact {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
    }
}
.contact  {
    float: left;
    width: 100%;
    position: relative;
}
.contact  section {
    border-radius: 5px;
    float: left;
    width: 100%;
    background-color: #eb524a;
}

.contact  section .content  {
    float: left;
    width: 100%;
    padding: 20px 30px 50px 30px;
    position: relative;
    text-align: center;
}
.contact  section .content2 {
    float: left;
    width: 100%;
    /*padding: 20px 30px 50px 30px;*/
    position: relative;
    text-align: center;
}
@media (min-width: 414px) {
    .contact  section .content , .content2{
        text-align: left;
    }
}
.contact  section .content img , .content2 img{
    display: inline-block;
    width: 140px;
    border-radius: 50%;
}
@media (min-width: 414px) {
    .contact  section .content img , .content2 img{
        float: left;
        width: 30%;
        margin-right: 10%;
    }
}
.contact  section .content aside , .content2 aside{
    float: left;
    width: 100%;
    color: #ffffff;
    margin-top: 10px;
}
@media (min-width: 414px) {
    .contact  section .content aside , .content2 aside{
        width: 60%;
    }
}
.contact  section .content aside h3 , .content2 aside h3{
    font-weight: 100;
    font-size: 22px;
    margin-bottom: 10px;
}
.contact  section .content aside p , .content2 aside p{
    font-size: 14px;
    letter-spacing: 0.5px;
    line-height: 160%;
}

.contact  .title {
    float: left;
    width: 100%;
    background-color: #c63535;
    max-height: 0px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    overflow: hidden;
    -webkit-transition: all 0.55s;
    -moz-transition: all 0.55s;
    -o-transition: all 0.55s;
    transition: all 0.55s;
}
.contact  .title.active {
    max-height: 100px;
    -webkit-transition: all 1.3s;
    -moz-transition: all 1.3s;
    -o-transition: all 1.3s;
    transition: all 1.3s;
}
.contact  .title.active p {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    transition-delay: 0.2s;
}

.contact  .title p {
    padding: 15px 30px;
    color: #ffffff;
    font-size: 16px;
    display: inline-block;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);
}

.contact nav {
    float: left;
    width: 100%;
    overflow: hidden;
    max-height: 0px;
    margin-top: 1.5em;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.contact nav.active {
    max-height: 700px;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.contact nav.active a {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -o-transform: translateY(0px);
    transform: translateY(0px);
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    -o-transition: all 0.7s;
    transition: all 0.7s;
}
.contact nav.active a:nth-of-type(1) {
    transition-delay: 0.6s;
}
.contact nav.active a:nth-of-type(2) {
    transition-delay: 0.9s;
}
.contact nav.active a:nth-of-type(3) {
    transition-delay: 1.2s;
}
.contact nav.active a:nth-of-type(4) {
    transition-delay: 1.5s;
}
.contact nav.active a:nth-of-type(5) {
    transition-delay: 1.8s;
}
.contact nav.active a:nth-of-type(6) {
    transition-delay: 2.1s;
}
.contact nav.active a:nth-of-type(7) {
    transition-delay: 2.4s;
}
.contact nav.active a:nth-of-type(8) {
    transition-delay: 2.7s;
}
.contact nav.active a:nth-of-type(9) {
    transition-delay: 3.0s;
}

.contact nav a {
    float: left;
    width: 100%;
    margin-top: 20px;
    background-color: #ffffff;
    /*padding: 9px 100px;*/
    border-radius: 30px;
    text-decoration: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0;
    -webkit-transform: translateY(-10px);
    -moz-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    -o-transform: translateY(-10px);
    transform: translateY(-10px);
    position: relative;
}

@media (min-width: 414px) {
    .contact nav a {
        /*padding: 5px;*/
        padding: 5px;
    }
}
.contact nav a .arrow {
    position: absolute;
    right: 2px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}
.contact nav a .arrow path {
    fill: #e6e6e6;
}

/* -------------------------------------- */
.contact nav a.gmail .icon svg {
    background-color: #6CAF2E;
}
.contact nav a.gmail .content h3 , .content2 h3{
    color: #6CAF2E;
}
/* -------------------------------------- */
.contact nav a.facebook .icon svg {
    background-color: #1B78F2;
}
.contact nav a.facebook .content h3 , .content2 h3{
    color: #1B78F2;
}
/* -------------------------------------- */
.contact nav a.telegram .icon svg {
    background-color: #40B3E0;
}
.contact nav a.telegram .content h3 , .content2 h3{
    color: #40B3E0;
}
/* -------------------------------------- */
.contact nav a.youtube .icon svg {
    background-color: #CE1312;
}
.contact nav a.youtube .content h3 , .content2 h3{
    color: #CE1312;
}
/* -------------------------------------- */
.contact nav a.oSocial .icon svg {
    background: linear-gradient(to right, #d14836 0%, #3b5998 80%);
}
.contact nav a.oSocial .content h3 , .content2 h3{
    background: linear-gradient(to right, #d14836 0%, #3b5998 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/* -------------------------------------- */
.contact nav a.whatsapp .icon svg {
    background-color: #25d366;
}
.contact nav a.whatsapp .content h3 , .content2 h3{
    color: #25d366;
}
/* -------------------------------------- */
.contact nav a.phone .icon svg {
    background: linear-gradient(to right, #D670AD 0%, #EA85BE 80%);
}

.contact nav a.phone .content h3 , .content2 h3{
    background: linear-gradient(to right, #D670AD 0%, #EA85BE 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
/* -------------------------------------- */


.contact nav a.linkedin .icon svg {
    background-color: #0e76a8;
}
.contact nav a.linkedin .content h3 , .content2 h3{
    color: #0e76a8;
}
.contact nav a.instagram .icon svg {
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%);
    background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%);
}
.contact nav a.instagram .content h3 , .content2 h3{
    background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%);
    background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.contact nav a.twitter .icon svg {
    background-color: #1da1f2;
}
.contact nav a.twitter .content h3 , .content2 h3{
    color: #1da1f2;
}

.contact nav a.tiktok .icon svg {
    background-color: #010101;
}
.contact nav a.tiktok .content h3 , .content2 h3{
    color: #010101;
}
.contact nav a.onlyfans .icon svg {
    background: linear-gradient(to right, #409A9B 0%, #106A9C 80%);
}
.contact nav a.onlyfans .content h3 , .content2 h3{
    background: linear-gradient(to right, #409A9B 0%, #106A9C 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.contact nav a .icon {
    float: left;
    width: 55px;
    height: 55px;
    border-radius: 50%;
    overflow: hidden;
}
.contact nav a .icon svg {
    width: 100%;
    height: 100%;
    padding: .5em;
}

.contact nav a .icon svg path {
    fill: #ffffff;
}
.contact nav a .content h3, .content2 h3{
    font-size: 22px;
    line-height: 150%;
    letter-spacing: 1.2px;
}
.contact nav a .content span , .content2 span{
    font-size: 18px;
    color: #737373;
    display: block;
}
#infoCard, #infoCard2 {
    margin-top: -2em;
}
.SIEFooter {
    position: fixed;
    bottom: -2%;
    left: 35%;
    max-width: 90px;
}
.muestra{
    display: block;
}
.oculta{
    display: none;
}
/******* modal **********/

#cerrarM{
    position: relative;
    left: 150px;
    bottom: 15px;
    max-width: 25px;
}
.modal2 .modal-content{
    border:0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    min-height: 100px;
    max-width: 70%;
}
.modal-dialog{
    margin-bottom: 0px;
    position: absolute;
    bottom: 20px;
    margin-left:0.01%;
    transform: translatez(100px) scale(.9) !important;
    min-width: 340px;
    padding: 5px 2.5px;
    border-radius: 1em;
    display:none;
}
.modal2.show .modal-dialog {
    -webkit-transform: translatez(100px) scale(.9) !important;
    transform: translatez(100px) scale(.9) !important;
}
.share{
    text-align: center;
    width: 40px;
    height: 40px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    font-size: 15px;
    margin:5px 2.5px;
    color: #ffffff !important;
}
.share:hover ,.share:focus .share:active{
    opacity: 0.7;
}
.share-correo{
    background-color: #FF6700;
}
.share-sms{
    background-color: #FF6700;
}

.share-whatsapp{
    background-color: #25d366;
}
.share-facebook{
    background-color: #F61C0D;
}
.share-facebook-messenger{
    background-color: #F61C0D;
    background-image: linear-gradient(40deg, #F61C0D 0%, #7d4c99 50%, #ed6b68 75%);
}

.share-youtube{
    background-color: #3b5998;
}
.share-youtube-messenger{
    background-color: #0078ff;
    background-image: linear-gradient(40deg, #438bca 0%, #7d4c99 50%, #ed6b68 75%);
}



.share-twitter{
    background-color: #00acee;
}
.share-linkedin{
    background-color: #0e76a8;
}
.share-skype{
    background-color: #00aff0;
}


#sortable{
    padding: 0px;
    width: 100%;
}
#sortable li{
    list-style:none;
}
.btn {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    padding: .325rem .5rem;
    line-height: 1.5;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.btn-qr {
    background: white;
    border-radius: 50%;
    padding: 5px;
    border: 10px;
    max-width: 40px;
    max-height: 40px;
}
/************ Modal  QR *************/

#myQR {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
    width: 80%;
    vertical-align: middle;
    margin: 10%;
}
#myQR:hover {opacity: 0.7;}
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: -200%;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.5); /* Black w/ opacity */
}

/* ==========================================
    RIPPLE
========================================== */

.ripple {
    position: absolute;
    top: -1.5em;
    right: 12%;
    animation: zoom-in-out 2s ease infinite;
}

.ripple .fa-spin {
    -webkit-animation-duration: 3s;
    animation-duration: 3s
}

.ripple:after,.ripple:before {
    position: absolute;
    content: "";
    height: .45rem;
    width: .45rem;
    border-radius: 50%;
    border: 3px solid rgba(var(--falcon-success-rgb), 0.4);
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: -1;
    -webkit-animation: ripple 2s ease infinite;
    animation: ripple 2s ease infinite
}

.ripple:before {
    border: 5px solid rgba(var(--falcon-success-rgb), 0.3);
    -webkit-animation-delay: 5s;
    animation-delay: 5s
}
#popup3 {
    position: fixed;
    visibility: hidden;
    opacity: 0;
}

#popup3:target {
	visibility: visible;
	opacity: 1;
	background-color:#DDD5CD;
	background-image: url(../../images/whatsapp-bg.png);
	background-size: cover;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
	z-index: 99999999999;
	transition: all 1s;
}
.popup-2 {
    position: relative;
    margin: auto;
    width: 100%;
    z-index: 99999;
    height: 100vh;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}

.extra{
    position: relative;
    max-width:420px;
}
iframe{
    position: relative;
    
    width:320px;
    height:210px;
}


.bg {
    animation:slide 3s ease-in-out infinite alternate;
    background-image: linear-gradient(-60deg, #6CAF2E 20%, #409A9B 20%, #FFFFFF 20%,#030304 20%, #106A9C 20%);
    bottom:0;
    left:-50%;
    opacity:.5;
    position:fixed;
    right:-50%;
    top:0;
    z-index:-1;
}
.bg2 {
    animation-direction:alternate-reverse;
    animation-duration:4s;
}
.bg3 {
    animation-duration:5s;
}
@keyframes slide {
    0% {
        transform:translateX(-25%);
    }
    100% {
        transform:translateX(25%);
    }
}  


